trader_exp
trader_get_compat
Trader Functions
PHP Manual

# trader_floor

(PECL trader >= 0.2.0)

trader_floor — Vector Floor

### Description

array trader_floor ( array `$real` )

Calculates the next lowest integer for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_exp
trader_get_compat
Trader Functions
PHP Manual